@font-face {
	font-family: "Lato";
	src: url("/fonts/Lato-Regular.ttf") format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "Lato";
	src: url("/fonts/Lato-Light.ttf") format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: "Comfortaa";
	src: url("/fonts/Comfortaa-VariableFont_wght.ttf") format('truetype');
}

:root {
	--color-neutral-white: white;
	--color-neutral-light: #F4F1F1;
	--color-neutral-dark: #333;

	--color-neutral-dark-20: #33333314;

	--color-brand-default: #99a63cff;
	--color-brand-dark: #4c591eff;
}

* {
    box-sizing: border-box;
}

html, body {

	box-sizing: border-box;
	margin: 0;
	padding: 0;

	font-size: 14px;

	background-color: var(--color-neutral-white);
	font-family: Lato;
	font-size: 1rem;
	font-weight: 300;
	color: var(--color-neutral-dark);
}

a {
	text-decoration: none;
	color: var(--color-neutral-dark);
}

article {
	padding: 2rem;
}
